% -*- coding: iso-8859-1 -*-

fstructure('jaaka kgosi',
	% Properties:
	[
	'sentence_id'('S202'),
	'markup_free_sentence'('jaaka kgosi'),
	'xle_version'('XLE release of May 07, 2013 13:40.'),
	'grammar'('/home/ansu/xle/toytswanaAnsu31Oktober2017/toy-tsw.lfg'),
	'grammar_date'('Oct 31, 2017 16:12'),
	'word_count'('2'),
	'statistics'('1 solutions, 0.001 CPU seconds, 0.080MB max mem, 11 subtrees unified'),
	'rootcategory'('COMPPARTP'),
	'hostname'('ansu-HP-ProBook-450-G2')
	],
	% Choices:
	[
	
	],
	% Equivalences:
	[
	
	],
	% Constraints:
	[
	cf(1,eq(attr(var(0),'PRED'),semform('jaaka',0,[var(1)],[]))),
	cf(1,eq(attr(var(0),'OBJ'),var(1))),
	cf(1,eq(attr(var(0),'PARTTYPE'),'CompPart')),
	cf(1,eq(attr(var(1),'PRED'),semform('kgosi',1,[],[]))),
	cf(1,eq(attr(var(1),'AGR'),'9')),
	cf(1,eq(attr(var(1),'NTYPE'),'ord'))
	],
	% C-Structure:
	[
	cf(1,subtree(158,'COMPPARTP',88,143)),
	cf(1,phi(158,var(0))),
	cf(1,subtree(143,'CLNP',-,141)),
	cf(1,phi(143,var(1))),
	cf(1,subtree(141,'N',140,45)),
	cf(1,phi(141,var(1))),
	cf(1,subtree(140,'N',-,82)),
	cf(1,phi(140,var(1))),
	cf(1,subtree(88,'COMPPARTP',-,86)),
	cf(1,phi(88,var(0))),
	cf(1,subtree(86,'COMPPART',85,2)),
	cf(1,phi(86,var(0))),
	cf(1,subtree(85,'COMPPART',-,16)),
	cf(1,phi(85,var(0))),
	cf(1,subtree(82,'N_BASE',-,47)),
	cf(1,phi(82,var(1))),
	cf(1,terminal(47,'kgosi',[41])),
	cf(1,phi(47,var(1))),
	cf(1,subtree(45,'N_SFX_BASE',-,43)),
	cf(1,phi(45,var(1))),
	cf(1,terminal(43,'+NPre9',[41])),
	cf(1,phi(43,var(1))),
	cf(1,subtree(16,'COMPPART_BASE',-,5)),
	cf(1,phi(16,var(0))),
	cf(1,terminal(5,'jaaka',[1])),
	cf(1,phi(5,var(0))),
	cf(1,terminal(3,'+CompPart',[1])),
	cf(1,phi(3,var(0))),
	cf(1,subtree(2,'COMPPART_SFX_BASE',-,3)),
	cf(1,phi(2,var(0))),
	cf(1,semform_data(0,16,1,6)),
	cf(1,semform_data(1,82,7,12)),
	cf(1,fspan(var(1),7,12)),
	cf(1,fspan(var(0),1,12)),
	cf(1,surfaceform(1,'jaaka',1,6)),
	cf(1,surfaceform(41,'kgosi',7,12))
	]).
